Banda Ancha EU

Información independiente
sobre fibra, móvil y ADSL

hosting en interdominios

Cerrado

Google Adsense Vulnerable a ataques de tipo cross-site scripting

Segun podemos leer en uno de los blogs de la comunidad de Blogger el sistema publicitario de Google, AdSense podria estar afectado por una serie de fallos de validacion que permitirian aun atacante remoto intentar un ataque de tipo cross-site scripting. El fallo vendria dado por un fallo de comprobación/validacion de las variables que identifican al sitio dedonde proviene el ad, lasdirecciones y descripciones de los ad mostrados.

La vulnerabilidad, según se puede leer en el blog, ha sido ya corregida. Es otra más de las vulnerabilidades del famoso motor de busqueda y sus productos relacionados, cosa que en Internet ya se puede leer, en muchos blogs y en algunos foros como "yet another xss vulnerability on google".

Fuente: Lostmon

Los comentarios más recientes se muestran primero. Haz click sobre un comentario para desplegar/plegar.
1